Name:          icoutils
Version:       0.32.2
Release:       1mamba
Summary:       The icoutils are a set of program for extracting and converting images in Microsoft Windows(R) icon and cursor files.
Group:         Applications/Graphics
Vendor:        openmamba
Distribution:  openmamba
Packager:      Ercole 'ercolinux' Carpanetto <ercole69@gmail.com>
URL:           http://www.nongnu.org/icoutils/
Source:        http://savannah.nongnu.org/download/icoutils/icoutils-%{version}.tar.bz2
License:       GPL
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libpng-devel
BuildRequires: libz-devel
BuildRequires: perl-devel
BuildRequires: perl-libwww
## AUTOBUILDREQ-END

%description
The icoutils are a set of program for extracting and converting images in Microsoft Windows(R) icon and cursor files. These files usually have the extension .ico or .cur, but they can also be embedded in executables and libraries (.dll-files).

%prep

%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%find_lang %{name}

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files -f %{name}.lang
%defattr(-,root,root)
%{_bindir}/extresso
%{_bindir}/genresscript
%{_bindir}/icotool
%{_bindir}/wrestool
%{_mandir}/man1/extresso.1.gz
%{_mandir}/man1/genresscript.1.gz
%{_mandir}/man1/icotool.1.gz
%{_mandir}/man1/wrestool.1.gz
%doc AUTHORS COPYING ChangeLog NEWS README TODO

%changelog
* Wed Nov 01 2017 Automatic Build System <autodist@mambasoft.it> 0.32.2-1mamba
- automatic version update by autodist

* Mon Mar 20 2017 Automatic Build System <autodist@mambasoft.it> 0.31.3-1mamba
- automatic version update by autodist

* Mon Jan 09 2017 Automatic Build System <autodist@mambasoft.it> 0.31.1-1mamba
- automatic version update by autodist

* Tue May 21 2013 Automatic Build System <autodist@mambasoft.it> 0.31.0-1mamba
- automatic version update by autodist

* Wed Sep 19 2012 Automatic Build System <autodist@mambasoft.it> 0.30.0-1mamba
- automatic version update by autodist

* Wed Feb 09 2011 Automatic Build System <autodist@mambasoft.it> 0.29.1-1mamba
- update to 0.29.1

* Wed Nov 04 2009 Ercole 'ercolinux' Carpanetto <ercole69@gmail.com> 0.28.0-1mamba
- package created by autospec
